body{ 
margin:0px;
padding:0px;
background-color: #ffffff;
background-image: url(../images/hg.jpg);
background-repeat: repeat-x;
font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 15px;
}


.headgrau {
	color: #222222;
	font-size: 18px;
	font-weight: normal;
}
.Stil3 {
	font-size: 14px;
	color: #006AB3;
	font-weight: bold;
}


.links {
float: left;
margin-right: 18px;
}

.Stil1 {
	color: #ffffff;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


#header{
width: 998px;
height: 210px;
padding-top: 6px;
margin:0 auto;

}
/* Grau über gesamte Fläche */

#menu{
width: 100%;
height: 42px;
margin:0 auto;
background-image: url(../images/menu-hg.jpg);
background-color: #666666;
}

/* Ende: Orange über gesamte Fläche */

#navigation{
width: 996px;
height: 42px;
margin:0 auto;
background-image: url(../images/menu-hg.jpg);

}

#content{
width: 996px;
padding-top: 20px;
margin:0 auto;
font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #333333;

}

/* Verwendet auf Seiten mit Untermenüs und der Quickbox links */
#content-weitere1{
width: 996px;
padding-top: 10px;
padding-left: 1px;
margin:0 auto;
font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
		color: #333333;

}

#content-weitere1 A {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}

#content-weitere1 A:hover {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 14px;
	color: #555555;
	font-weight: normal;
	text-decoration: underline;
}

#left3dmodelle{
width: 150px;
height: 680px;
font-family: Arial, Helvetica, sans-serif;
	font-style: regular;
	font-size: 14px;
	color: #222222;
	line-height: 2em;
float: left;
margin:0 auto;
}

#left3dmodelle A {
	font-family: Arial, Helvetica, sans-serif;
	font-style: regulare;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	
}

#left3dmodelle A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: regulare;
	font-size: 14px;
	color: #555555;
	text-decoration: underline;
	font-weight: normal;
	
}



#leftmenu{
width: 250px;
height: 680px;
font-family: Arial, Helvetica, sans-serif;
	font-style: regular;
	font-size: 14px;
		color: #333333;
	line-height: 2em;
float: left;
margin:0 auto;
}


#leftmenu A {
	font-family: Arial, Helvetica, sans-serif;
	font-style: regulare;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	
}

#leftmenu A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: regulare;
	font-size: 14px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
	
}







#leftindex{
width: 740px;

	color: #333333;
float: left;
margin:0 auto;
}

#abstand{
width: 42px;
height: 415px;
color: #222222;
float: left;
margin:0 auto;
}

#inhaltindex{
width: 210px;
height: 415px;
	color: #333333;
float: left;
margin:0 auto;

}

#inhalt3dmodelle{
width: 841px;
color: #222222;
float: left;
margin:0 auto;

}

#leftschmal{
width: 90px;
height: 415px;

float: left;
margin:0 auto;
}

#inhaltbreit{
width: 900px;
	color: #333333;
float: left;
margin:0 auto;

}



/* Kontakt Telefon etc. über footer */
#f-oben{
width: 990px;
height: 300px;
font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #222222;

margin:0 auto;
clear:both;
}

#f-oben A {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
	
}

#f-oben A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #555555;
	text-decoration: underline;
	font-weight: normal;
	
}


/* Ende: Kontakt Telefon etc. über footer */



/* Grauer Balken mit Copyright und Impressum über gesamte Fläche */
#footer-inhalt{
width: 970px;
height: 42px;
margin:0 auto;
font-family: tahoma, arial, verdana, sans-serif;
font-size: 11px;
font-style:normal;
color: #ffffff;
background-image: url(../images/menu-hg.jpg);
background-color: #666666;

}


#footer{
width: 100%;
height: 42px;
margin:0 auto;
background-image: url(../images/menu-hg.jpg);
background-color: #666666;
clear:both;
}
/* Ende: Grauer Balken mit Kontakt und Impressum über gesamte Fläche */
